#lin A {
	COLOR: white;
	FONT-FAMILY: verdana;
	FONT-SIZE: 10 px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
#lin A:hover {
	COLOR: 05418A;
	FONT-FAMILY: verdana;
	FONT-SIZE:10 px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
#lin_noticia A {
	COLOR: blue;
	FONT-FAMILY: verdana;
	FONT-SIZE: 10px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
#lin_noticia A:hover {
	COLOR: black;
	FONT-FAMILY: verdana;
	FONT-SIZE: 10px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: underline;
}
#link A {
	COLOR: #0D1087;
	FONT-FAMILY: verdana;
	FONT-SIZE: 10px;
	TEXT-ALIGN: left;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
#link A:hover {
	COLOR: #666666;
	FONT-FAMILY: verdana;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#link2 A {
	COLOR:  #0D1087;
	FONT-FAMILY: verdana;
	FONT-SIZE: 11px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#link2 A:visited {
	COLOR: #0D1087;
	FONT-FAMILY: verdana;
	FONT-SIZE: 11px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#link2 A:hover {
	COLOR: blue;
	FONT-FAMILY: verdana;
	FONT-SIZE: 11px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: underline;
}
#n_indice A {
	COLOR: blue;
	FONT-FAMILY: verdana;
	FONT-SIZE: 11px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#n_indice A:visited {
	COLOR: blue;
	FONT-FAMILY: verdana;
	FONT-SIZE: 11px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#n_indice A:hover {
	COLOR: blue;
	FONT-FAMILY: verdana;
	FONT-SIZE: 11px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: underline;
}
#cp A {
	COLOR: #000066;
	FONT-FAMILY: verdana;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#cp A:visited {
	COLOR: #000066;
	FONT-FAMILY: verdana;
	FONT-SIZE: 10px;
 	FONT-WEIGHT: bold;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#cp A:hover {
	COLOR: blue;
	FONT-FAMILY: verdana;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: left;
	TEXT-DECORATION: underline;
}

#mi A {
	COLOR: #0000cc;
	FONT-FAMILY: verdana;
	FONT-SIZE: 12px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#mi A:hover {
	COLOR: #0000cc;
	FONT-FAMILY: verdana;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}

#en_go_ext A {
	COLOR: #0000CC;
	FONT-FAMILY: verdana;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#en_go_ext A:hover {
	COLOR: #F3830A;
	FONT-FAMILY: verdana;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}

#ventana A {
	COLOR: #0000cc;
	FONT-FAMILY: verdana;
	FONT-SIZE: 10px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#ventana A:hover {
	COLOR: #FF6600;
	FONT-FAMILY: verdana;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}